[ubuntu/maverick] libgems-ruby 1.3.7-2 (Accepted)

Lucas Nussbaum lucas at ubuntu.com
Mon Sep 13 18:20:27 BST 2010


libgems-ruby (1.3.7-2) unstable; urgency=high

  * Team upload.
  * Drop rubygems for 1.9.1, as it was moved to the ruby1.9.1 source package
    in version 1.9.2.0-1.
  * Provide a way to override Debian's disabling of gem update --system by
    setting an environment variable.
    This change is a compromise solution to solve long-standing user complaints
    about Rubygems in Debian.

libgems-ruby (1.3.7-1) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Team upload.
  * Drop rdoc1.8 and rdoc1.9.1 from Build-Depends, as those packages were
    merged into ruby1.8 and ruby1.9.1.

  [ Daigo Moriwaki ]
  * New upstream release. (Closes: #589511)
  * Converted dpatch to quilt.
  * Removed: debian/patches/20100408-version_requirements-r2459.dpatch,
    which has been applied by the upstream.

Date: Sat, 11 Sep 2010 08:07:37 +0200
Changed-By: Lucas Nussbaum <lucas at ubuntu.com>
Maintainer: Daigo Moriwaki <daigo at debian.org>
Signed-By: Iulian Udrea <iulian at linux.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/libgems-ruby/1.3.7-2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 11 Sep 2010 08:07:37 +0200
Source: libgems-ruby
Binary: rubygems1.8 rubygems rubygems-doc
Architecture: source
Version: 1.3.7-2
Distribution: maverick
Urgency: high
Maintainer: Daigo Moriwaki <daigo at debian.org>
Changed-By: Lucas Nussbaum <lucas at ubuntu.com>
Description: 
 rubygems   - package management framework for Ruby libraries/applications
 rubygems-doc - package management framework for Ruby libraries/applications
 rubygems1.8 - package management framework for Ruby libraries/applications
Closes: 589511
Changes: 
 libgems-ruby (1.3.7-2) unstable; urgency=high
 .
   * Team upload.
   * Drop rubygems for 1.9.1, as it was moved to the ruby1.9.1 source package
     in version 1.9.2.0-1.
   * Provide a way to override Debian's disabling of gem update --system by
     setting an environment variable.
     This change is a compromise solution to solve long-standing user complaints
     about Rubygems in Debian.
 .
 libgems-ruby (1.3.7-1) unstable; urgency=low
 .
   [ Lucas Nussbaum ]
   * Team upload.
   * Drop rdoc1.8 and rdoc1.9.1 from Build-Depends, as those packages were
     merged into ruby1.8 and ruby1.9.1.
 .
   [ Daigo Moriwaki ]
   * New upstream release. (Closes: #589511)
   * Converted dpatch to quilt.
   * Removed: debian/patches/20100408-version_requirements-r2459.dpatch,
     which has been applied by the upstream.
Checksums-Sha1: 
 30ae8d1a76a7e53d6e6d60f007a3372bff028b67 2011 libgems-ruby_1.3.7-2.dsc
 68ad2970963db9893b76acc8777be72a77c4bee4 290986 libgems-ruby_1.3.7.orig.tar.gz
 8dbd73a06ab85a9deeee592b391015bf11cd6608 12406 libgems-ruby_1.3.7-2.debian.tar.gz
Checksums-Sha256: 
 a72d2a5dedee174b83699f783db058cec46822bf0d64c372283ec60beda2ab86 2011 libgems-ruby_1.3.7-2.dsc
 388b90ae6273f655507b10c8ba6bee9ea72e7d49c3e610025531cb8c3ba67c9d 290986 libgems-ruby_1.3.7.orig.tar.gz
 e478aab30d9e0cd655ae5de80a441ef49e507929b5a07312d1ee8d486769647a 12406 libgems-ruby_1.3.7-2.debian.tar.gz
Files: 
 546a005dd7ad0221a9c6abfc9eeda79d 2011 ruby optional libgems-ruby_1.3.7-2.dsc
 e85cfadd025ff6ab689375adbf344bbe 290986 ruby optional libgems-ruby_1.3.7.orig.tar.gz
 28155eea0c33a4d26a45034a0e55fe77 12406 ruby optional libgems-ruby_1.3.7-2.debian.tar.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJMjlwjAAoJEOtZAzq84Y070SMQAJYQBbUOqR9j652sY+C1OScV
5dhFdJ9baExMfSk3FJnQg6AHXGuye5KulSABWpek7dNtf7/JnF9yx74s6Fi32WQb
bInfbwhw7CLGrxfQfgp4luP6lzMvDyNZWFsGVjMUN6YBWnRspRxFFu4MkHtlRS/q
oXPcY/StNli4pfWYhQinOIGJniXysVoQjJpF6V/utRZ8t7a1e3CiesUqAStqEZyL
fmnmhACO/02Wq+c64F24+FcS/KdGoVtAWHnnRNXhmQBDA1ocu3IGGeEGEBJv7P1R
4HoXflFJUMr4R1hoBcIRN1AZ3JdH2XM0VQJqWg71ng0bsXesQRIKD25BbLwXfKbK
1bu4Kt/b5Sdw1T4A0/b64+hqo26XVuWWsvDZlJi0YdjbVtDPygN69ArJtHDqIQ4y
OoLLMujjgwwzp7VYLAO94hpSAs8lZnW0FA48UxNpljcL97o95wcMAakEyvYZpnjN
qBKTysZoo1RyHFgqjJdyUFnGLHI1V0x80deB6yjA4LG1B/Qwv8MYrLHOLBZSAzm4
SBKflZD1N2s25YmiQFX6eoxkIonkUmreBia1O2hYPOd7aUnuu1TiphwGQzWHVCJT
l747I+ecQ0edWrTAfODX84cvXxeIzeUtCIqpudzag/Sine+xmG1fZv6K4/K+W3Fw
ooKdajIfmAgbtJ3T/qZg
=co6r
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list